*{
    margin: 0;
    padding: 0;
}
a,button,input{
    outline: none !important;
    box-shadow: none !important;
}
.navbar{
    width: 100%;
    background-color: white;
    opacity: 0.8;
    font-size: 18px;
}
.navbar .top-logo{
    width: 37px;
    height: 37px;
    margin-left: 20px;
}
.navbar li {
    padding: 10px 5px;
}
.navbar li a{
    display: inline;
    color:rgb(102, 102, 102);
}
.navbar-toggler {
    border-color: #fc654a;
    outline: none !important;
}
.weibo:hover{
    color:red;
}
.weixinli{
    position: relative;
}
.weixinli .weixin:hover{
    color:green;
}
.weixinli .showWeixin{
    position: absolute;
    top: 55px;
    left: -24px;
    width: 100px;
    height: 100px;
    display: none;
}
.weixinli:hover .showWeixin{
    display: block;
}
.facebookli{
    display: none;
}
.facebook:hover{
    color:#007bff;
}
.language{
    position: relative;
    color:rgb(102, 102, 102);
    font-size: 17px;
    cursor: pointer;
}
.language:hover .langitems{
    display: block;
}
.language .icon{
    transition:all .5s;
    padding:0 !important;
}
.language:hover .icon{
    transform: rotate(180deg);
}
.language .langitems{
    position: absolute;
    top: 41px;
    left: -8px;
    width: 100px;
    background: white;
    opacity: 1 !important;
    display: none;
}
.language .langitems ul{
    list-style: none;
    text-align: center;
}
.language .langitems ul li{
    padding: 25px 0 15px 0;
}
.navlang{
    padding-right: 5px;
}
.collapse{
    /*margin-left: -67px;*/
}
.nav-link.active{
    color:#333;
    border-bottom: 2px solid #cb2027;
}
@media  (min-width: 768px) and (max-width:992px) {
    .fa{
        padding-right: 10px;
    }
}
@media  (min-width: 576px) and (max-width:768px) {
    .navbar{
        font-size: 15px;
    }
    .navbar li {
        padding: 10px 0;
    }
    .weixinli .showWeixin{
        top: 52px;
        left: -32px;
    }
    .language{
        font-size: 15px;
    }
}
@media  (min-width: 0px) and (max-width:576px) {
    .navbar .top-logo{
        margin-left: 0;
    }
    .collapse{
        margin-left: 0px;
    }
    .navbar{
        font-size: 14px;
    }
    .weixinli .showWeixin{
        top: 135px;
        left: 0;
    }
    .language{
        font-size: 14px;
    }
}
